View Issue Details

IDProjectCategoryView StatusLast Update
16947PartnersOtherpublic2021-03-01 15:54
Reportersugeek Assigned Toc_schmitz  
PrioritynoneSeveritycrash 
Status closedResolutionfixed 
Summary16947: Can't Report Customer Payments
DescriptionWhen I report a customer payment and select COP currency, have a error (Attach).
Steps To Reproduce1 - Login in LimeSurvey Partner Portal
2 - Going to Client Database
3 - Search a Client
4 - Create payment for this client
5 - Original Amount, insert any amount and select "Colombian Peso"
6 - Submit payment, and have error
TagsNo tags attached.

Activities

sugeek

sugeek

2021-01-05 19:18

reporter  

c_schmitz

c_schmitz

2021-01-13 14:37

administrator   ~61531

This should be fixed now, please try again.

Issue History

Date Modified Username Field Change
2021-01-05 19:18 sugeek New Issue
2021-01-05 19:18 sugeek File Added: Captura realizada el 2021-01-05 13.17.36.png
2021-01-07 09:26 f_funke Assigned To => ollehar
2021-01-07 09:26 f_funke Status new => assigned
2021-01-13 13:57 c_schmitz Assigned To ollehar => c_schmitz
2021-01-13 14:37 c_schmitz Status assigned => resolved
2021-01-13 14:37 c_schmitz Resolution open => fixed
2021-01-13 14:37 c_schmitz Note Added: 61531
2021-03-01 15:54 c_schmitz Status resolved => closed